<style type="text/css">
	#vert-filler {
		flex-grow: 0;
		display: none;
	}
	#maincnt {
		flex-grow: 1;
		justify-content: center;
	}
	.not-found-wrapper {
		text-align: center;
		padding: 10rem 0;
	}
	.not-found-wrapper img {
		height: 100%; width: 100%;
		max-width: 575px;
	}
</style>
<div class="not-found-wrapper">
	<img src="_assets/images/404.png" />
</div>